<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################

*/
?>
<?php
define('TEXT_AUTHOR_NAME','"Geben Sie Ihren Namen in dem Feld Autor ein!"');
define('TEXT_ENTER_TOPIC','"Geben Sie ein Thema ein!"');
define('TEXT_ENTER_DESCRIPTION','"Geben Sie eine Beschreibung ein von maximal 250 Zeichen!"');
define('TEXT_RELEASE_DATE','"Bitte Veröffentlichungsdatum setzen!"');
define('TEXT_EXPIRY_DATE','"Bitte Verfallsdatum setzen!"');
define('TEXT_TYPE_CHOICE','"Bitte Typ auswählen!"');
define('TEXT_TARGET_GROUP','"Sie haben die Zielgruppe nicht gewählt!"');
define('TEXT_REVISIT','"Bitte wählen Sie den Wiederbesuch!"');
define('TEXT_COMMON_LANG','"Wählen Sie die allgemeine Sprache Ihres Shops!"');
define('TEXT_INDEX_CHOICE','"Die Indexierungsauswahl ist wichtig, bitte wählen!"');
define('TEXT_COMMON_DETAILS','Allgemeine Meta Angaben');
define('TEXT_DETAIL_EXPLANATION','Grundsätzlich werden in Ihrem Shop alle Meta-Angaben dynamisch generiert. Nicht jedoch die allgemeinen Meta Angaben. Diese können Sie hier festlegen. Die generierten Angaben werden automatisch in jede Seite Ihres Shops integriert.');
define('TEXT_SAVED_YET','Bisher gespeichert:');
define('TEXT_ABSTRACTION','Abstrakte Beschreibung:');
define('TEXT_TOPIC_SITE','Thema der Webseite:');
define('TEXT_COPYRIGHT','Copyright z.Bsp.: Volker, 2000:');
define('TEXT_PUBLISHER','Herausgeber der Webseite:');
define('TEXT_RELEASE','Veröffentlichungsdatum:');
define('TEXT_DAY','Tag');
define('TEXT_MONTH','Monat');
define('TEXT_YEAR','Jahr');
define('TEXT_EXPIRY','Verfallsdatum:');
define('TEXT_WEBSITE_TYPE','Typ der Webseite:');
define('TEXT_RIGHT_CHOICE','Bitte die richtige Auswahl treffen');
define('TEXT_MANUAL','Anleitung');
define('TEXT_ADVERTISEMENT','Anzeige Kleinanzeige');
define('TEXT_REPORT','Bericht Reportage');
define('TEXT_PICTURE','Bild Foto');
define('TEXT_BOOK','Buch');
define('TEXT_E_MAIL_ARCHIEVE','E-Mail Archiv');
define('TEXT_FAQ','FAQ');
define('TEXT_RESEARCH','Forschungsbericht');
define('TEXT_HTML','HTML-Formular');
define('TEXT_MAP','Karte Plan');
define('TEXT_CATALOG','Katalog Verzeichnis');
define('TEXT_LINK_LIST','Link-Liste');
define('TEXT_HOMPAGE','Private Homepage');
define('TEXT_PRODUCT_INFO','Produktinfo');
define('TEXT_DOWNLOAD','Software Download');
define('TEXT_SOUND','Sound');
define('TEXT_STATS','Statistik');
define('TEXT_MUSIC','Musik');
define('TEXT_INTERNET','Internet');
define('TEXT_VIDEO','Video');
define('TEXT_SCRIPT','Scripte');
define('TEXT_GRAPHIK','Grafik-Archiv');
define('TEXT_TARGETGROUP','Zielgruppe der Webseite:');
define('TEXT_ALL','Alle');
define('TEXT_BEGINNER','Anfänger');
define('TEXT_LEARNER','Azubis');
define('TEXT_ADULTS','Erwachsene');
define('TEXT_EXPERTS','Experten');
define('TEXT_FANS','Fans');
define('TEXT_ADVANCED','Fortgeschrittene');
define('TEXT_WOMAN','Frauen');
define('TEXT_MEN','Männer');
define('TEXT_YOUTH','Jugendliche');
define('TEXT_KIDS','Kinder');
define('TEXT_MUSICIANS','Musiker');
define('TEXT_SPORTSMEN','Sportler');
define('TEXT_WEBMASTER','Webmaster');
define('TEXT_PROFESSIONALS','Profis');
define('TEXT_ADULTS','Schüler');
define('TEXT_STUDENTS','Studenten');
define('TEXT_SEARCH_ENGINE','Suchmaschinenwiederbesuch:');
define('TEXT_AFTER_1','nach 1 Tag');
define('TEXT_AFTER_2','nach 2 Tagen');
define('TEXT_AFTER_3','nach 3 Tagen');
define('TEXT_AFTER_4','nach 4 Tagen');
define('TEXT_AFTER_5','nach 5 Tagen');
define('TEXT_AFTER_6','nach 6 Tagen');
define('TEXT_AFTER_7','nach 7 Tagen');
define('TEXT_AFTER_8','nach 8 Tagen');
define('TEXT_AFTER_9','nach 9 Tagen');
define('TEXT_AFTER_10','nach 10 Tagen');
define('TEXT_AFTER_11','nach 11 Tagen');
define('TEXT_AFTER_12','nach 12 Tagen');
define('TEXT_AFTER_13','nach 13 Tagen');
define('TEXT_AFTER_14','nach 14 Tagen');
define('TEXT_AFTER_15','nach 15 Tagen');
define('TEXT_AFTER_16','nach 16 Tagen');
define('TEXT_AFTER_17','nach 17 Tagen');
define('TEXT_AFTER_18','nach 18 Tagen');
define('TEXT_AFTER_19','nach 19 Tagen');
define('TEXT_AFTER_20','nach 20 Tagen');
define('TEXT_AFTER_21','nach 21 Tagen');
define('TEXT_AFTER_22','nach 22 Tagen');
define('TEXT_AFTER_23','nach 23 Tagen');
define('TEXT_AFTER_24','nach 24 Tagen');
define('TEXT_AFTER_25','nach 25 Tagen');
define('TEXT_AFTER_26','nach 26 Tagen');
define('TEXT_AFTER_27','nach 27 Tagen');
define('TEXT_AFTER_28','nach 28 Tagen');
define('TEXT_AFTER_29','nach 29 Tagen');
define('TEXT_AFTER_30','nach 30 Tagen');
define('TEXT_AFTER_31','nach 31 Tagen');
define('TEXT_WEBSITE_LANGUAGE','Sprache der Webseite:');
define('TEXT_LANG_GERMAN','Deutsch');
define('TEXT_LANG_ENGLISH','Englisch');
define('TEXT_LANG_SPANISH','Spanisch');
define('TEXT_LANG_FRENCH','Franzoesisch');
define('TEXT_LANG_JAPANESE','Japanisch');
define('TEXT_LANG_CHINESE','Chinesisch');
define('TEXT_LANG_ITALIAN','Italenisch');
define('TEXT_LANG_RUSSIAN','Russisch');
define('TEXT_AUTHOR','Autor der Webseite:');
define('TEXT_SITE_INDEXING','Indexierung der Seite / Linkverfolgung:');
define('TEXT_INDEX_FOLLOW','Indexieren, alle Links verfolgen');
define('TEXT_INDEX_NOTFOLLOW','Indexieren und keine Links verfolgen');
define('TEXT_NOINDEX_FOLLOW','Nicht indexieren, alle Links verfolgen');
define('TEXT_NOINDEX_NOTFOLLOW','Nicht indexieren, keine Links verfolgen');
define('TEXT_TITLE','Titel');
define('','');
define('','');



?>
